/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-66685-dml50eh4.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 138px;
}
 
 #vbid-66685-ibifdop3   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #vbid-66685-dd9bkngl   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #vbid-66685-t21rnwr1.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
}
 
 #vbid-66685-1zekq58n.master.item-box    {
	min-height: 773px;
}
 
 #vbid-66685-vclew2uk.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #vbid-66685-vclew2uk.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-k9wtop51.master.item-box    {
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 100px;
}

 
 #vbid-66685-iouopqdo.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #vbid-66685-iouopqdo.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-a6orqemj.master.item-box    {
	padding-top: 0px;
	padding-bottom: 55px;
	min-height: 202px;
} 
 #vbid-66685-a6orqemj.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-n20azk5w   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #vbid-66685-hxbdt5io.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 580px;
}
 
 #vbid-66685-maphisye.master.item-box    {
	min-height: 465px;
}
 
 #vbid-66685-w5hsyvaf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 477px;
}
 
 #vbid-66685-9aknouml   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #vbid-66685-e5ncnawd.master.item-box    {
	min-height: 138px;
}
 
 #vbid-66685-ctg2wzdy.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 202px;
} 
 #vbid-66685-ctg2wzdy.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-stuezwcq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 313px;
}
 
 #vbid-66685-1ihbksdo   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #vbid-66685-j8qvsb6b   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #vbid-66685-cqhlhidf.master.item-box    {
	padding-top: 35px;
	padding-bottom: 20px;
	min-height: 202px;
} 
 #vbid-66685-cqhlhidf.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-zt8it04l   {
	background-position: 54.0358734130859% 100%;
}
 
 #vbid-66685-iafbojqm.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 818px;
}
 
 #vbid-66685-xzu0jp78.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 484px;
}
 
 #vbid-66685-heyplqlz.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 471px;
}
 
 #vbid-66685-ybfacqxm.master.item-box    {
	min-height: 138px;
}
 
 #vbid-66685-zlhsxhjm.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 282px;
}
 
 #vbid-66685-tsyqbk8i.master.item-box    {
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 212px;
}
 
 #vbid-66685-uicobujz   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #vbid-66685-iajnbvex.master.item-box    {
	padding-top: 35px;
	padding-bottom: 20px;
	min-height: 202px;
} 
 #vbid-66685-iajnbvex.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-vfmipcav.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 138px;
} 
 #vbid-66685-vfmipcav.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-udysj1vw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 142px;
}
 
 #vbid-66685-kucf8iet.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 140px;
}
 
 #vbid-66685-wa2kkpue.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 544px;
}
 
 #vbid-66685-ewdktnx6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 119px;
}
 
 #vbid-66685-9tgfbszg.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 608px;
}
 
 #vbid-66685-wagflyi8.master.item-box    {
	min-height: 158px;
}
 
 #vbid-66685-kruj0cbq   {
	background-position: 41.9580421447754% 0%;
}
 
 #vbid-66685-4vklhvuq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 135px;
}
 
 #vbid-66685-7ydgqdym.master.item-box    {
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 100px;
}
 
 #vbid-66685-2lbsdyub.master.item-box    {
	padding-top: 0px;
	min-height: 713px;
}
 
 #vbid-66685-76iyeua6   {
	background-position: 50% 31.2688827514648%;
}
 
 #vbid-66685-3cfv8efl.master.item-box    {
	padding-top: 0px;
	padding-bottom: 25px;
	min-height: 138px;
} 
 #vbid-66685-3cfv8efl.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-acjabucv.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 97px;
}
 
 #vbid-66685-mydqbo8z.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #vbid-66685-mydqbo8z.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-x8liknah   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #vbid-66685-adg9sjf6   {
	background-position: 46.8609848022461% 26.2973518371582%;
}

 
 #vbid-66685-jsvpf6du   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #vbid-66685-uatxkjrf.master.item-box    {
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 100px;
}
 
 #vbid-66685-eotxhyab   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #vbid-66685-ag3nmnpm.master.item-box    {
	min-height: 699px;
}
 
 #vbid-66685-rxikd08q   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #vbid-66685-fqbjes91.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 278px;
}
 
 #vbid-66685-wt0vs4x4.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #vbid-66685-jdgv3pba.master.item-box    {
} 
 #vbid-66685-jdgv3pba.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 432px;
}
 
 #vbid-66685-9ystkb35.master.item-box    {
	padding-top: 40px;
	padding-bottom: 35px;
	min-height: 138px;
} 
 #vbid-66685-9ystkb35.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-vhea5xuu   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #vbid-66685-upiut7s3   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #vbid-66685-bu90afyh.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #vbid-66685-bu90afyh.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-aag2dkne.master.item-box    {
	min-height: 603px;
}
 
 #vbid-66685-shnszpbd.master.item-box    {
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 100px;
}
 
 #vbid-66685-kjja0ovr   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #vbid-66685-uyse9icl.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #vbid-66685-uyse9icl.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-66685-ljxdcr7w   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #vbid-66685-kbv1qkrq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 319px;
}
 
 #vbid-66685-aupxsmbc   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #vbid-66685-lefyfs8f.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 141px;
}
 
 #vbid-66685-nkcfo4uj.master.item-box    {
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 100px;
}
 
 #vbid-66685-fhdcwe0p.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
	min-height: 1343px;
}
 
 #vbid-66685-7dz8j6wb.master.item-box    {
	padding-top: 15px;
}
 
 #vbid-66685-r4oqrxba.master.item-box    {
	padding-top: 0px;
	min-height: 468px;
}
 
 #vbid-66685-r6ktb2xg   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #vbid-66685-rtt0bbf7   {
	background-position: 23.3408069610596% 0%;
}
 
 #vbid-66685-nlegnitp   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #vbid-66685-vyqby5fn   {
	background-position: 51.0948905944824% 45.9459457397461%;
}